plyara(1)

NAME
plyara - Parse YARA rules into a dictionary representation and output it as JSON.

SYNOPSIS
plyara [-h] [--log] FILE

DESCRIPTION
plyara is the commandline tool for the python library with the same name.

OPTIONS

FILE
    File containing YARA rules to parse.

-h, --help
    show this help message and exit

--log
    Enable debug logging to the console.

AUTHOR
plyara was written by plyara maintainers

https://github.com/plyara/plyara